uuid: 68e1da06-8e53-4e41-986e-d02b90dd1e98
langcode: en
status: true
dependencies:
  module:
    - name
    - paragraphs
id: paragraph.field_tech_name
field_name: field_tech_name
entity_type: paragraph
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
